/*
Theme Name: Homirx Child

Author: Digital Queen srl

Template: homirx
*/


/*
██████╗ ██╗ ██████╗ ██╗████████╗ █████╗ ██╗
██╔══██╗██║██╔════╝ ██║╚══██╔══╝██╔══██╗██║
██║  ██║██║██║  ███╗██║   ██║   ███████║██║
██║  ██║██║██║   ██║██║   ██║   ██╔══██║██║
██████╔╝██║╚██████╔╝██║   ██║   ██║  ██║███████╗
╚═════╝ ╚═╝ ╚═════╝ ╚═╝   ╚═╝   ╚═╝  ╚═╝╚══════╝

 ██████╗ ██╗   ██╗███████╗███████╗███╗   ██╗
██╔═══██╗██║   ██║██╔════╝██╔════╝████╗  ██║
██║   ██║██║   ██║█████╗  █████╗  ██╔██╗ ██║
██║▄▄ ██║██║   ██║██╔══╝  ██╔══╝  ██║╚██╗██║
╚██████╔╝╚██████╔╝███████╗███████╗██║ ╚████║
 ╚══▀▀═╝  ╚═════╝ ╚══════╝╚══════╝╚═╝  ╚═══╝
*/


@media screen and (max-width: 1368px) {
	body.modal-overlay-enabled:before {
    pointer-events: none;
}
  form.directorist-search-form.directorist-basic-search {
	height:350px;
  }
}
